Мы используем хостинг для Joomla:

Мой хостер

Системные требования для JL Like И JL Like PRO

Мы не занимаемся настройкой вебсерверов, и не занимаемся диагностикой настроек вебсерверов, консультаций по настройке и обнаружению проблем с серверным програмным обеспечением мы не оказываем.

Внимательно ознакомьтесь с требованиями к плагина JL Like и JL Like PRO:

  • Joomla 2.5 выше релиза 2.5.6 или Joomla 3.x.
  • PHP вресии 5.2 и выше, мы рекомендуем PHP 5.3.
  • MySQL 5.0.41 или выше.
  • Поддержка технологии Curl и get_content.
  • Исключения в фаерволе для сайтов и серверов социальных сетей. 

Это основные моменты требуемые от вашего сервера. Однако хочется отметить, что возможно, что возможны другие проблемы с настройками вебсервера.

Внимание!!! Работа плагинов при закрытом сайте или сайте находящемся на локальном вебсервере может проводиться не корректно.